【活用ガイド】

JVNDB-2017-006899

複数の Cisco 製品における入力確認に関する脆弱性

概要

Cisco IOS、Adaptive Security Appliance (ASA) ソフトウェア、NX-OS、および IOS XE には、入力確認に関する脆弱性が存在します。

ベンダは、本脆弱性を Bug ID CSCva74756、CSCve47393、および CSCve47401 として公開しています。
CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [NVD値]
  • 攻撃元区分: 隣接
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的

[参考] CVSS v3 による深刻度
基本値: 8.2 (重要) [NVD値]
  • 攻撃元区分: 隣接
  • 攻撃条件の複雑さ: 高
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更あり
  • 機密性への影響(C): 低
  • 完全性への影響(I): 高
  • 可用性への影響(A): 高
影響を受けるシステム


シスコシステムズ
  • Cisco Adaptive Security Appliance ソフトウェア 7.0.1 から 9.7.1.2
  • Cisco IOS 12.0 から 15.6
  • Cisco IOS XE 3.6 から 3.18
  • Cisco NX-OS 4.0 から 12.0

本脆弱性の影響を受ける製品の詳細については、ベンダ情報および参考情報をご確認ください。
想定される影響

情報を取得される、情報を改ざんされる、およびサービス運用妨害 (DoS) 状態にされる可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

シスコシステムズ
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 不適切な入力確認(CWE-20) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2017-6770
参考情報

  1. National Vulnerability Database (NVD) : CVE-2017-6770
更新履歴

[2017年09月06日]
  掲載